FORM {
  display: inline;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Tahoma, Verdana, Arial;
  font-size: 11px;
  color:#494947;
  background:#f6f6f6;
  border:1px solid #8d9295;
}
INPUT, SELECT {
}
TEXTAREA {
  width: 100%;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  background:#f6f6f6;
  border:1px solid #8d9295;
}

/* below are used in PWA form*/
td.formAreaTitle {
  font-size: 12px;
  font-weight: bold;
}
td.fieldKey {
  font-size: 12px;
  font-weight: bold;
}
td.fieldValue {
  font-size: 12px;
}
.inputRequirement{
  color: #005EA7;
  font-size: 11px;  
}